require "test_helper"

class NicoTagRelationControllerTest < ActionDispatch::IntegrationTest
  test "should get index" do
    get nico_tag_relation_index_url
    assert_response :success
  end

  test "should get show" do
    get nico_tag_relation_show_url
    assert_response :success
  end

  test "should get create" do
    get nico_tag_relation_create_url
    assert_response :success
  end

  test "should get update" do
    get nico_tag_relation_update_url
    assert_response :success
  end

  test "should get destroy" do
    get nico_tag_relation_destroy_url
    assert_response :success
  end
end
